@charset "utf-8";
/* CSS Document */

a{color:#666666; text-decoration:none;}
a:hover {font-size: 11px;color:#009DE6; text-decoration:underline;text-decoration: none;list-style:none;}
a:link {font-size: 11px;color:#666666;text-decoration: none;list-style:none;}
a:visited {text-decoration: none;list-style:none;}
img{border:0px}
ol,ul,p {list-style:none;padding:0; margin:0;}
li{list-style-type:none;}
Input{ background-color:transparent;}

body{margin-top:0px; margin-bottom:0px; margin-left:auto; margin-right:auto; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666; line-height:20px;}

.contact{width:980px; margin-left:auto; margin-right:auto;}
.top{width:980px; height:101px;}
.top .logo{padding-left:50px; padding-right:25px; width:905px; padding-top:8px; height:57px;}
.top .logo span{float:right; color:#999999; padding-top:35px; font-size:11px;}
.top .nav{width:810px; height:36px; float:left}
.top .nav li{ float:left; text-align:center;}
.top .nav li a{ font-weight:bold;font-size:13px;color:#ffffff; display:block;}
.top .nav .n1{ line-height:36px; width:132px; background:url(images/navl.gif);}
.top .nav .n11{ line-height:36px; width:132px; background:url(images/navlc.gif);}
.top .nav .n2{ line-height:36px; width:132px; background:url(images/nav.gif);}
.top .nav .n21{ line-height:36px; width:132px; background:url(images/navc.gif);}
.top .searchbg{ height:27px; width:157px; background:url(images/searchbg.gif); float:left; padding-left:13px; padding-top:9px;}
.top .search{border:0px;  padding-left:27px; padding-right:4px; width:78px; height:18px; background-image:url(images/search.gif); line-height:20px; color:#ffffff;}
.top .searchClick{border:0px;  padding-left:27px; padding-right:4px; width:76px; height:18px; background-image:url(images/searchc.gif); line-height:20px;color:#666666;}
.nav .jg{ width:3px; height:36px; background:url(images/line.gif);}


.main{width:980px; padding-top:18px; overflow:hidden;}
.left{width:205px; padding-right:11px; float:left}
.left .contact{background:url(images/conbg.gif); width:205px; height:110px;}
.left .promenu{width:190px; height:124px; background-image:url(images/land.gif); margin-top:10px; padding-left:15px; padding-top:12px; margin-bottom:10px;}
.left .promenu li{line-height:23px;}
.left .promenu li a{font-size:12px; color:#333333; font-family:Verdana, Arial, Helvetica, sans-serif; padding-left:6px;}
.left .promenu li a:hover{color:#009DE6;}
.left .promenu li span{float:left;font-size:12px;}
.title{background:url(images/l-title.gif); height:25px; padding-left:15px; font-size:14px; font-weight:bold; color:#FFFFFF; line-height:25px;}
.left .box1{width:203px; border:1px solid #cccccc; height:155px; line-height:25px;}
.left .box1 .box1title{width:188px; height:25px; background-color:#EFEFEF; line-height:25px; font-size:11px; font-weight:bold; color:#333333; padding-left:15px;}
.left .box1 .box1bottom{width:188px; height:25px; background-color:#EFEFEF; line-height:25px; font-size:11px; color:#349DE4; padding-left:15px;}
.left .box1 input{width:108px; height:20px; border:1px solid #cccccc;}
.left .support{width:188px; height:261px; padding-left:15px; padding-top:12px;border:1px solid #cccccc;}
.left .support li{line-height:24px;}
.left .support li a{font-size:11px; color:#666666; font-family:Arial, Helvetica, sans-serif; padding-left:6px;}
.left .support li a:hover{color:#009DE6}
.left .support li span{float:left;font-size:11px;}
.left .bt{width:205px; height:78px; margin-top:10px; }

.right{width:764px; float:left; overflow:hidden;}
.righttitle{width:710px; height:30px; background-image:url(images/r-title.gif); margin-bottom:9px; line-height:30px; padding-left:54px;}
.righttitle a:hover{text-decoration:underline;color:#009DE6}
.righttitle span{float:right; padding-right:60px;}
.banner{width:764px; height:217px; margin-bottom:10px;}
.pro{width:764px;}
.proTitle{width:710px; height:34px; background:url(images/protitle.gif); padding-left:54px; line-height:34px; color:#FFFFFF; font-weight:bold; font-size:14px;}
.proshow{width:761px; border-left:1px solid #cccccc; border-right:1px solid #cccccc; padding-left:1px;}
.proshowbot{ background:url(images/probottom.gif); width:764px; height:4px; overflow:hidden;}
.proshow li{width:160px; margin-left:24px; margin-top:20px; text-align:center; float:left; background:url(images/line1.gif) repeat-x bottom; padding-bottom:10px;display:inline;}
.proshow li a{color:#333333; font-weight:bold; line-height:20px;display:block;}
.proshow li a:hover{color:#009DE6;}
.proshow li span{display:block; font-weight:normal; color:#666666;}
.proshow li img{width:160px; height:160px;}

.foot{ width:980px; height:65px;}
.foot .line{width:980px; height:35px; border-bottom:1px solid #D9DADB;}
.foot .foottext{width:967px; padding-left:13px; height:29px; line-height:25px;}
.foot .foottext .fontright{float:right;}
.foot .foottext .fontright a{ color:#009DE6}
.foot .foottext .fontright a:hover{ text-decoration:underline}
.fontblue{ color:#009DE6}
.fontimp{color:#009DE6; font-size:14px; font-weight:bold;}

.inmain{width:980px; overflow:hidden;}
.intitle{height:35px; width:965px; border-bottom:1px solid #cccccc; padding-left:15px; padding-top:10px;}
.memberIntitle{height:30px; width:980px;padding-top:10px; padding-bottom:10px;}
.intitle1{height:35px; width:965px; line-height:13px; padding-left:15px;}
.intitle1 .homecoin{width:15px; height:12px; padding-right:10px; float:left;padding-top:12px;}
.intitle1 .map{height:12px; float:left;padding-top:12px;}
.intitle1 .map a{padding-left:10px; padding-right:10px;}
.intitle1 .map a:hover{color:#009DE6; text-decoration:underline;}
.intitle1 .cartcoin{width:19px; height:16px; float:right; padding-right:5px; text-align:right;padding-top:10px;}
.intitle1 .cartcoinlist{width:100px; height:12px; float:right; padding-right:5px; text-align:right;padding-top:12px;}
.intitle1 .cartcoinlist a:hover{color:#009DE6; text-decoration:underline;}

.leftbox{width:205px; margin-bottom:10px;}
.box{width:203px; border-left:1px solid #cccccc; border-right:1px solid #cccccc; padding-top:5px; padding-bottom:3px;} 
.box li{line-height:30px; padding-left:15px;}
.box li a{font-size:12px; font-weight:bold; color:#333333}
.box li a:hover{font-size:12px; font-weight:bold; color:#009DE6;}
.box .lichange{background-color:#d6e5f2;}
.box .lichange a{font-size:12px; font-weight:bold; color:#009DE6;}
.leftboxbottom{background:url(images/boxbottom.gif); width:205px; height:4px; overflow:hidden;}
.leftbox1{width:205px;}
.leftbox1 .leftboxbottom{background:url(images/boxbottom.gif); width:205px; height:4px; overflow:hidden;}

.probox{width:203px; border-left:1px solid #cccccc; border-right:1px solid #cccccc; padding-top:5px; padding-bottom:3px; overflow:hidden;}
.probox li{padding-left:15px; padding-right:15px; padding-top:7px; line-height:22px; padding-bottom:7px; display:block; float:left; border-bottom:1px solid #cccccc; width:173px;}
.probox li img{width:50px; height:50px; float:left; padding-right:10px;}
.probox a{font-weight:bold; font-size:12px;}
.probox a:hover{font-weight:bold; font-size:12px; color:#009DE6;}
.probox a:hover span{font-weight:normal; font-size:11px; color:#666666;}
.probox span{display:block; font-weight:normal; font-size:11px;}

.righttop{background:url(images/righttop.gif); height:3px; width:764px; overflow:hidden;}
.rightbottom{background:url(images/rightbottom.gif); height:4px; width:764px; overflow:hidden;}
.rightbox{width:722px; border-left:1px solid #cccccc; overflow:hidden; border-right:1px solid #cccccc; padding:20px; height:auto !important; height:853px; min-height:853px; font-size:12px;}

.supportleft{width:764px; padding-right:11px; float:left;overflow:hidden;}
.supportright{width:205px; float:left; padding-bottom:10px; }
.supportleft .suptitle{background:url(images/s-title.gif); height:25px; padding-left:15px; font-size:14px; font-weight:bold; color:#FFFFFF; line-height:25px;}
.supportleft .suptitle1{width:737px; height:35px; padding-top:10px; text-align:right; padding-right:25px; border-bottom:1px solid #cccccc; border-left:1px solid #cccccc; border-right:1px solid #cccccc;}
.supbox{width:742px; border-left:1px solid #cccccc; border-right:1px solid #cccccc; padding:10px;}
.supbox li{width:742px; height:125px; border-bottom:1px solid #cccccc; padding-top:25px;}
.supbox li a{font-size:12px; font-weight:bold; display:block}
.supbox li a:hover{font-size:12px; font-weight:bold; color:#009DE6;}
.supbox li input{border:1px solid #cccccc; width:30px; height:12px; font-size:12px; margin-left:20px; margin-right:60px;}
.supbox li img{width:100px; height:100px; padding:0px 25px 25px 25px; float:left;}
.supbox li span{float:right; padding-right:25px;font-size:12px; font-weight:bold;}
.supbox li hr{float:left; display:block; margin-top:5px; margin-bottom:5px; border:0px; *margin-bottom:-11px;}
.supbox li .btblue{color:#009DE6; font-size:11px; font-weight:normal;}
.supbox li .btblue a{color:#009DE6; font-size:11px; font-weight:normal; display:inline;}
.supbox li .btblue a:hover{color:#009DE6; font-size:11px; font-weight:normal; text-decoration:underline; }
.supbox li .lefttext{float:left; font-weight:normal; color:#666666; display:block; width:300px;}
.supbox .supboxbottom{width:692px; height:80px; background-color:#F5F5F5; padding-left:25px; padding-right:25px; padding-top:10px;}

.cartrightbox{width:173px; border-left:1px solid #cccccc; border-right:1px solid #cccccc; padding-left:15px; padding-top:10px; line-height:30px; padding-right:15px; padding-bottom:20px;}
.fontblackw{color:#333333; font-weight:bold; font-size:14px;}
.fontbig{color:#333333; font-weight:bold; font-size:18px;}
.fontred{color:#FF0000;}
.cartrightbox img{padding-left:10px; display:block; padding-top:10px;}

.supportbox{width:722px; border-left:1px solid #cccccc; overflow:hidden; border-right:1px solid #cccccc; padding:20px; font-size:12px;}

.products{width:761px; border-left:1px solid #cccccc; border-right:1px solid #cccccc; padding-left:1px;}
.productsbottom{width:737px; padding-top:20px; text-align:right; float:left; padding-right:24px; margin-top:20px; border-top:1px solid #cccccc;}
/*.productsbottom input{border:1px solid #cccccc; width:30px; height:12px; font-size:12px; margin-left:2px;}*/
.products li{width:160px; margin-left:24px; margin-top:20px; text-align:center; float:left; background:url(images/line1.gif) repeat-x bottom; padding-bottom:10px;display:inline;}
.products li a{color:#333333; font-weight:bold; line-height:20px;display:block;}
.products li a:hover{color:#009DE6;}
.products li span{display:block; font-weight:normal; color:#666666;}
.products li img{width:160px; height:160px;}

.products1{width:722px; height:auto !important; height:853px; min-height:853px; border-left:1px solid #cccccc; border-right:1px solid #cccccc; padding:20px; }

.member{width:722px; border-left:1px solid #cccccc; border-right:1px solid #cccccc; padding:20px;}
.membertitle{ width:744px; height:25px; line-height:25px; font-size:14px; font-weight:bold; padding-left:20px; background:url(images/membertitle.gif)}
.membertitlec{background:url(images/mem1.gif); width:89px; height:29px; text-align:center; line-height:29px; font-weight:bold; float:left}
.sign{width:763px; padding-left:217px; padding-top:20px;}